DROP TABLE IF EXISTS user;

CREATE TABLE user (
    id INTEGER PRIMARY KEY AUTOINCREMENT,
    username TEXT UNIQUE NOT NULL,
    password TEXT NOT NULL
);

CREATE TABLE domain (
    db_id INTEGER PRIMARY KEY AUTOINCREMENT.
    lv_ID INTEGER,
    name TEXT NOT NULL,
    os_type TEXT NOT NULL
    image_id INTEGER
);
